petsc-3.7.1 2016-05-15
Report Typos and Errors

# PCRedistributeGetKSP

Gets the KSP created by the PCREDISTRIBUTE

### Synopsis

    #include "petscksp.h"
    PetscErrorCode  PCRedistributeGetKSP(PC pc,KSP *innerksp)

Not Collective Many br

### Input Parameter

pc -the preconditioner context Many br

### Output Parameter

innerksp -the inner KSP Many br

Many br

### Keywords

PC, redistribute solve

Level:advanced
Location:src/ksp/pc/impls/redistribute/redistribute.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages